﻿.style5 {
	font-size: 12.0pt;
	color: navy;
}
.style9 {

	font-size: 10pt;
	font-weight: bold;
}

.MsoHyperlink

	{color:blue;

	text-decoration:underline;

	text-underline:single;}

.Section1

	{page:Section1;}
.style1 {
	font-size: 10pt;
	font-weight: bold;
}
.style3 {font-size: 10pt; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
.style4 {font-family: Arial, Helvetica, sans-serif}


A:link {color:"blue";text-decoration: none;}
A:visited {color:"blue";text-decoration: none;}
A:hover {color:"red";text-decoration: none;}


body {
	background-image: url(../img/bk.jpg);
	background-repeat: repeat-x;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}


td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.maindiv
{
	width:854px;
	border: 0 solid;
	text-alignment: center;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
}

.chi_maindiv
{
	width:854px;
	border: 0 solid;
	text-alignment: center;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
}

.style5 {
	color: navy;
	font-size: 12pt;
}
.style6 {font-family: Arial Black}
.style8 {
	font-size: 12pt;
	font-family: Arial Black;

}

.style6 {
	font-size: 12pt;
	font-weight: bold;
	color: navy;
}
.style7 {
	color: #008080;
	font-weight: bold;
}

.style11 {font-size: 14px}
.style12 {font-size: 10px}

.pixels {
	font-size:16px;
	line-height:30px;
	margin-bottom:20px;
	padding:20px;
	background-color:#222222;
}
.point {
	font-size:12pt;
	line-height:30px;
	margin-bottom:20px;
	padding:20px;
	background-color:#222222;
}
.em {
	font-size:1em;
	margin-bottom:20px;
	padding:20px;
	background-color:#222222;
}
.percentage {
	font-size:100%;
	margin-bottom:20px;
	padding:20px;
	background-color:#222222;
}
.undefined {
	margin-bottom:20px;
	padding:20px;
	background-color:#222222;
}



#changeFont {
	text-align:right;
	color:RED;
	width: 100%;

}

.increaseFont, .decreaseFont, .resetFont {
	color:black;
	font-size:14px;
	margin:10px;
}


html {
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
}